@charset "UTF-8";
/* CSS Document */


/******************************************************

PC設定 1280px以上の場合に適用 

*******************************************************/

/* mv */
.mv {
	background-image: url("/img/about/bg_mv.jpg");
}




/* greeting */
.greeting {
	background-color: #2fb8cc;;
}

.greeting__h2 {
	color: #FFF;
}

.greeting__txt {
	color: #FFF;
}

.greeting__signature {
	display: block;
	text-align: right;
	margin-top: 30px;
}

.greeting__img {
	display: block;
	width: 100%;
	height: auto;
	margin-top: 50px;
	border-radius: 30px;
}



/* facility */
.facility {
	background-color: #FFF;
	border-radius: 80px 80px 0 0;
	margin-top: -80px;
	position: relative;
}

.facility__img {
	width: 100vw;
	margin-left: calc(50% - 50vw);
	margin-right: calc(50% - 50vw);
	background-image: url("/img/about/bg_facility.jpg");
	background-size: cover;
	background-position: center center;
	position: relative;
	display: block;
}

.facility__img::before {
	display: block;
	content: "";
	padding-top: 45%;
}

.facility__box {
	display: flex;
	justify-content: space-between;
	margin-top: 100px;
}

.facility__item {
	width: 30%;
}

.facility__item-img {
	display: block;
	width: 100%;
	height: auto;
	border-radius: 20px;
	margin-bottom: 20px;
}



/* access */
.access {
	background-color: #2fb8cc;;
	border-radius: 80px 80px 0 0;
	margin-top: -80px;
	position: relative;
	padding-bottom: 210px;
}

.access__h2 {
	color: #FFF;
}

.access__h3 {
	color: #FFF;
	font-weight: 700;
	font-size: 24px;
	margin-bottom: 10px;
}

.access__txt {
	color: #FFF;
	margin-bottom: 40px;
	font-size: 20px;
}




/******************************************************

タブレットの設定 960px~1279pxの場合に適用 

*******************************************************/

@media screen and (max-width: 1279px){


	
	
	
}



/******************************************************

タブレットの設定 768px~959pxの場合に適用 

*******************************************************/

@media screen and (max-width: 959px){



	
	

}



/******************************************************

SPの設定 767px以下の場合に適用 

*******************************************************/

@media screen and (max-width: 767px){

/* greeting */
.greeting__signature {
	margin-top: 20px;
}

.greeting__img {
	margin-top: 30px;
	border-radius: 15px;
}

	
	
	
/* facility */
.facility {
	border-radius: 30px 30px 0 0;
	margin-top: -30px;
}

.facility__img::before {
	padding-top: 55%;
}

.facility__box {
	flex-wrap: wrap;
	margin-top: 50px;
}

.facility__item {
	width: 47%;
	margin-bottom: 25px;
}

.facility__item-img {
	border-radius: 10px;
	margin-bottom: 10px;
}
	


/* access */
.access {
	border-radius: 30px 30px 0 0;
	margin-top: -30px;
	padding-bottom: 65px;
}

.access__h3 {
	font-size: 18px;
	margin-bottom: 5px;
}

.access__txt {
	margin-bottom: 25px;
	font-size: 16px;
}
	

	
	
	
}